すべてのオプション
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ ソース: llvm-defaults  ]

パッケージ: libc++abi-dev (1:9.0-49~exp3)

libc++abi-dev に関するリンク

Screenshot

Debian の資源:

llvm-defaults ソースパッケージをダウンロード:

メンテナ:

類似のパッケージ:

試験的な (experimental の) パッケージ

警告: このパッケージは experimental ディストリビューションのものです。つまり、おそらく不安定でバグがあり、それどころかデータの損失を起こすかもしれません。使用前には、変更履歴やその他の参照可能なドキュメントを必ず調べてください。

LLVM low level support for a standard C++ library (development files)

libc++abi is another implementation of low level support for a standard C++ library.

Features and Goals

  * Correctness as defined by the C++ standards.
  * Provide a portable sublayer to ease the porting of libc++
This is a dependency package providing low level support to LLVM C++ Standard library.

タグ: ソフトウェア開発: ライブラリ, 役割: 開発ライブラリ

その他の libc++abi-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libc++abi-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
s390x 7.4 kB14.0 kB [ファイル一覧]